<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneEnTetePresentationCroisee_VoteNature">
        <xs:attribute name="Lib1Entete0" type="V_Texte20"/>  
        <xs:attribute name="Lib2Entete0" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete0" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete1" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete1" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete1" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete2" type="V_Texte20"/>  
        <xs:attribute name="Lib2Entete2" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete2" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete3" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete3" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete3" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete4" type="V_Texte20"/>  
        <xs:attribute name="Lib2Entete4" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete4" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete5" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete5" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete5" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete6" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete6" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete6" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete7" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete7" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete7" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete8" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete8" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete8" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete9" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete9" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete9" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete10" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete10" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete10" type="V_Texte20"/>
        <xs:attribute name="Lib1Entete11" type="V_Texte20"/>
        <xs:attribute name="Lib2Entete11" type="V_Texte20"/>
        <xs:attribute name="Lib3Entete11" type="V_Texte20"/>
    </xs:complexType>
</xs:schema>